@charset "utf-8";
/* CSS Document */

	
/*********************************
              基本
*********************************/		
#wrapper {
    width: 100%;
	overflow: hidden;
    color: #7a6868;
	margin: 3% auto;
	display: block;
}
#wrapper img{
	width: 100%;
}
#wrapper a {
	text-decoration: none; 
	color: #7a6868;
	display: block;
}
#wrapper .pc {
	display: none;
}	
	
/*********************************
             共有
*********************************/		
/*フォント*/	
#wrapper .more_lad,.more_men,.link-list,.pick-link {
    font-family: "adobe-handwriting-tiffany", sans-serif;
    font-weight: 400;
    font-style: normal;
	}	
	
/*横並び*/
#wrapper .link_box,.pick_box {
    display: flex;
    margin: 3.5% auto 5%;
    justify-content: space-between;
    flex-wrap: wrap;
	}
	
/*********************************
              基本
*********************************/		
	
/*トップarea*/		
#wrapper .top_veiw {
	 magin-bottom: 10%;
	}
#wrapper .top-txt {
    font-size: 3.8vw;
    line-height: 1.8em;
    text-align: center;
    font-weight: normal;
    margin-top: 8%;
}
	

/*新作area*/	
#wrapper .new {
    position: relative;
    margin: 1.5% 0 18%;
}

#wrapper .pic_2 img {
	vertical-align: bottom;
	display: block;
}
#wrapper .txt-link1, .txt-link2, .txt-link3, .txt-link4 {
    width: 80%;
    padding: 0 4%;
    position: absolute;
}
#wrapper .txt-link1,.txt-link3 {
    left: 40%;
}
#wrapper .txt-link1 {
    top: 32.5%;
}
#wrapper .txt-link3 {
    top: 35.5%;
}
#wrapper .txt-link2,.txt-link4 {
   left: -1%;
}
#wrapper .txt-link2 {
    bottom: 21%;
}
#wrapper .txt-link4 {
    bottom: 28%;
}

#wrapper .more_lad,.more_men {
	font-size: 4.7vw;
	color: #cfab48;
	}	
#wrapper .u-line {
	text-decoration:underline;
	text-decoration-style: dotted;
	text-decoration-color: #7a6868;
	text-underline-offset: 8px;

	}
#wrapper .more_lad {
	}
.more_lad:after  {
    content:"\025b6";
}
#wrapper .more_men {
    margin: 5% 0 0 10%;
}
.more_men:after  {
    content:"\025b6";
}
#wrapper .set, .set2 {
    width: 85%;
    position: absolute;

}
#wrapper .set {
    bottom: -4%;
}
#wrapper .set2 {
    bottom: -3.8%;
    width: 95%;
}

/*ピックアップarea*/
#wrapper .pick　{
	}
#wrapper .title {
    width: 45%;
    margin: 0 auto -1%;
}
#wrapper .item-box {
	}	
#wrapper .main_pic {
	}
#wrapper .link_box {
	
	}
#wrapper .link-list {
    width: 48%;
    background-color: #7a6868;
    padding: 3% 0;
}
#wrapper .link-list p, .pick-link p {
    color: #ffffff;
    font-size: 5vw;
    text-align: center;
    padding-top: 3%;
}
#wrapper .pick_box {
    width: 96%;
}
#wrapper .pick-list {
    width: 48%;
    margin: 5% 0;
}
#wrapper .pick-link {
    background-color: #7a6868;
    padding: 3% 0;
    margin-top: 5%;
}


/**********************
　PC画面
**********************/
@media (min-width: 768px) {
#wrapper {
	max-width: 770px;
	margin: 3% auto 0;
}
#wrapper .sp {
    display: none;
}
#wrapper .pc {
    display: block;
}
	
#wrapper .top-txt {
    font-size: 2.8rem;
    line-height: 1.6em;
}
#wrapper .new {
    margin: 2.5% 0 18%;
}
#wrapper .more_lad, .more_men {
    font-size: 3.5rem;
}
#wrapper .more_men {
    margin: 3% 0 0 10%;
}
#wrapper .title {
    width: 30%;
    margin: 0 auto 2%;
}
#wrapper .link-list {
    padding: 1% 0;
}

#wrapper .link-list p, .pick-link p {
    font-size: 3rem;
    padding-top: 3.2%;
}	
}